@import "../../assets/utils";

.list {
  display: grid;
  grid-template-columns: 1fr;
}

.title {
  padding-bottom: 4px;
}

.items {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1px;
}

.item {
  padding-left: 20px;
  position: relative;
  color: transparentize(black, .12);
  margin-top: 6px;

  &:after {
    content: '';
    position: absolute;
    height: 8px;
    width: 8px;
    border-radius: 100%;
    display: block;
    top: 50%;
    transform: translateY(-50%) translateY(-1px);
    left: 0;
    background: currentColor;
  }
}

.itemClickable {
  color: $color-primary;
}
